#DockerFile Django App
FROM python:3.10-slim

WORKDIR /sustaintrack

RUN apt-get update && apt-get install -y python3-dev default-libmysqlclient-dev pkg-config build-essential

COPY requirements.txt requirements.txt 

RUN pip install -r requirements.txt

COPY . .

#CMD ["python3", "manage.py", "runserver", "0.0.0.0:8000"]